html, body {
    height: 100%;
    margin: 0;
    background: linear-gradient(90deg, rgb(241, 229, 215), transparent, rgb(243, 239, 239));
}
.navbar-nav .nav-item {
    margin-right: 15px;
}
.heading{
    position: sticky;
    top: 0;
    overflow: auto;
    position: -webkit-sticky;
    z-index: 1020; /*keeps content flow from underground*/
    line-height: 50px;
    background-color: rgb(18, 61, 111);
    color: white;
    font-weight: bold;
    box-shadow: 0px 0px 2px 2px rgb(210, 222, 236);
}
.hdr{
    text-align: center;
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 2px 2px 2px solid rgb(136, 13, 13);
}
.titleHeading{
    background-color: black;
    color:red;
    height: 35px;
}
.heading2{
    color:rgb(12, 53, 92);
    background-color: rgb(172, 196, 204);
    line-height: 40px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
    /* box-shadow: 3px 3px 3px 0px #84a6d3; */
    box-shadow: 0px 1px 3px 1px rgb(0, 0, 34, 0.3) ;
    padding: 3px;
}
.bannerTitle{
    color:rgb(25, 26, 1);
    font-size: 25px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #302b48;
   
}
.success{
    font-size: 16px;
    color: rgb(25, 80, 37);
}
.dashboard{
    color:rgb(240, 244, 4);
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 20px;
    background-color: #190c34;
    border-radius: 3px;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(243, 240, 240, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}
.active{
    color:rgb(244, 4, 168);
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 20px;
    background-color: #ebf0f5;
    border-radius: 3px;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}
.heading-1 {
    margin-bottom: 10px;
}
.titleTxt{
    color: wheat;
    font-size: 20px;
}
.cont-1 {
    box-shadow: 0px 0px 3px black;
    margin-bottom: 1px;
}
.footer-top-margin {
    margin-top: 1px;
    width: 100%;
    background-color: rgb(21, 45, 72);
}
.footer-top-margin .child {
    margin-top: 5px;
    background-color: rgb(48, 93, 145);
    width: 79%;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}
.footer-left-margin{
    margin-left: 62px;
    margin-top: 5px;
}
.footerLinkText ul li a{
    text-decoration: none;
    font-size: 14px;
    color:gray;
}
.footerLinkText ul li a:hover{
    text-decoration: none;
    font-size: 14px;
    color:rgb(243, 235, 235);
}
.partial-page-image {
    height: 50vh; /* Set the height to 50% of the viewport height */
    width: 100%;
    object-fit: cover; /* Ensures the image covers the entire container */
}
.tblhead{
    background-color: rgb(193, 193, 221);
    color: blueviolet;
}

